.bg-emergencia {background-image: linear-gradient(170deg, #FFCC00 , #e6812a); border-radius: 5px;}
.bg-emergencia-jumbo {background-image: linear-gradient(101deg, #89b534, #2fb3c1); border-radius: 1rem;}

.btn-emergencia {line-height: 1rem; color: #fff;}
.btn-emergencia .span-numero {font-size: 2.75rem; margin: 5px 0px 0px 0px;}
.btn-emergencia .span-texto {font-size: 1rem; display: block;}

p .span-numero {font-size: 2.75rem; margin: 5px 0px 0px 0px;}

.table td {border-top: none; border-left: 3px solid #999;}
.table td a {color: #999;}
.table th {border-top: none; color: #999; border-left: 3px solid #999;}
.hr-horizontal {border: 0 none; border-top: 4px dashed #fff; background: none; height: 0;}
.no-header {border-left: none !important; width: 14%;}
.no-header-color {border-left: none !important; width: 3.5%;}
.no-header-color2 {border-right: none !important; width: 3.5%; border:none !important;}
.no-header-color3 {
    border-right: none !important;
    width: 2%;
    border: none !important;
}

.no-header-color_ {
    border-left: none !important;
    width: 2%;
}

.color-right {
	background: rgb(97,49,124); border-left: none !important;
	background-position: revert;
	background-image: url("../images/franja_blanca_vertical.png") !important;
    background-repeat: round!important;
    background-size: initial;
}

.fondo-imagenes-ae{
	background: transparent;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url("../images/lineas_cuadrados.png") !important;
}

.color-right2 {
	background: rgb(97,49,124); border-left: none !important;
	background-position: right;
	background-image: url("../images/franja_blanca_vertical.png") !important;
    background-repeat: round !important;
    background-size: initial;
}
.color-left {
	background: rgb(6,101,81);
	border-left: none !important;
	border-right: none !important;
}
.no-border {border: none !important;}
.no-border-right {border-right: none !important;}
.no-border-left {border-left: none !important;}
.img-table-emergencia {height: 6vh;}
.border-right {border-right: 3px solid #999 !important;color: #999!important;}

.etiquetas {
	height: 17vh;
    margin-top: -24px!important;
    max-width: 115%;
}
.th-image {padding: 0;}
.bg-padding {
	padding: 0rem 8rem 0rem 8rem;
	background-image: linear-gradient(118deg, #0ba57a, #4a91bb, #3098e2);
}

/* 118deg, #EA5E60, #CA4474, #A52A84*/
.bg-blanco {
	background: #fff;
	margin: auto;
	border: 20px solid transparent;
	-moz-border-image: -moz-linear-gradient(top, #EA5E60 0%, #A52A84 100%);
	-webkit-border-image: -webkit-linear-gradient(top, #EA5E60 0%, #A52A84 100%);
	border-image: linear-gradient(to right, #EA5E60 0%, #A52A84 100%);
	border-image-slice: 1;
}
.div-text span {color: #0c1a5f;}
.span-lupa-color {
	color: #0c1a5f;
  font-size: .75rem;
}
.img-lupa {max-width: 3rem;}

.color-line-bottom1 {background: linear-gradient(118deg, rgb(6,101,81), #53e0cd, #1a669c, #770074);border-left: none !important;}

.linea {
	background-image: url("../images/emergencia/franja_vertical.png"),linear-gradient(118deg, rgb(205,107,17), #ffe049, #e6812a, #cc067d, rgb(97,49,124));
	background-size: auto;
    background-position: center;
}

.linea-abajo {
	background-image: url("../images/emergencia/franja_vertical.png"),linear-gradient(118deg, rgb(6,101,81), #53e0cd, #1a669c, rgb(97,49,124));
	background-position: inherit;
    background-size: initial;
}

.linea-abajo-table2 {
	background-image: url("../images/emergencia/franja_vertical.png"),linear-gradient(118deg, rgb(6,101,81), #53e0cd, #1a669c, rgb(97,49,124));
	background-position: inherit;
    background-size: initial;
}

.linea-abajo-table2_2 {
    background-image: url(../images/emergencia/franja_vertical.png),linear-gradient(90deg, rgb(6,101,81), #ffffff, #53e0cd, #1a669c, rgb(97,49,124));
    background-position: inherit;
    background-size: initial;
}

.linea-abajo3 {
	background-image: url("../images/emergencia/franja_vertical.png"),linear-gradient(118deg, rgb(6,101,81), #ffe049, #de5a45);
	background-position: center;
    background-size: contain;
}

.linea-abajo3_2 {
	background-image: url("../images/emergencia/franja_vertical.png"),linear-gradient(118deg, rgb(6,101,81), rgb(120,184,41));
	background-position: center;
    background-size: contain;
}

.linea-table2 {
	background-image: url("../images/emergencia/franja_vertical.png"),linear-gradient(118deg, #e6812a, #ffe049, #e6812a, #cc067d, rgb(97,49,124));
	background-size: inherit;
    background-position: right;
}
.borde {
	background-image: url("../images/emergencia/borde_v2.png"), linear-gradient(0deg, rgb(97,49,124), rgb(97,49,124));
	background-repeat: no-repeat;
	background-position: inherit;
	background-size: contain;
}
.borde-abajo {
	background-image: url("../images/emergencia/borde_abajo_v2.png"), linear-gradient(0deg, rgb(97,49,124), rgb(97,49,124));
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.borde-izquierdo {
	background-image: url("../images/emergencia/borde_izquierdo_v2.png"), linear-gradient(0deg, rgb(6,101,81), rgb(6,101,81));
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.borde-izquierdo-abajo2 {
	background-image: url("../images/emergencia/borde_izquierdo_abajo2_v2.png"), linear-gradient(0deg, rgb(6,101,81), rgb(6,101,81));
	background-repeat: no-repeat;
	background-position: initial;
	background-size: contain;
}

.th-flecha {
	padding: 0 !important;
	vertical-align: bottom !important;
	font-size: 15px;
}

.th-image {
	margin-left: -13px;
    margin-top: -44px;
}

.th-image-izquierda {
	margin-top: -44px;
    margin-right: -15px;
}

@media (max-width: 575.98px) {
	.btn-group-lg>.btn, .btn-lg {font-size: 1rem !important;}
}

@media (max-width: 767.98px) {
	.span-almacen-jumbo, .span-almacen-jumbo2, .span-almacen-jumbo3 {font-size: 1.25rem;}
	.slick-prev, .slick-next {height: 25px;}
	.bg-padding {padding: 0rem 2rem 0rem 2rem}
	.color-right {
		background-position: bottom;
		background-size: inherit;
	}
	.linea {
		background-size: inherit;
    	background-position: right;
	}
	.borde {
		background-position: right;
    	background-size: cover;
	}
	.color-left {
		background-size: auto;
    	background-position: bottom;
	}
	.borde-izquierdo-abajo2 {
		background-position: center;
    	background-size: auto;
	}
	.borde-abajo {
		background-size: cover;
	}
	.linea-abajo3 {
		background-position: center;
		background-size: inherit;
	}

	/*TABLA2*/
	.linea-table2 {
		background-size: inherit;
    	background-position: bottom;
	}
	.color-right2 {
		background-position: center;
	}
	.linea-abajo-table2 {
		background-position: center;
    	background-size: initial;
	}
}

@media (max-width: 991.98px) {
	.span-almacen-jumbo, .span-almacen-jumbo2, .span-almacen-jumbo3 {font-size: 1rem;}
	.slick-prev, .slick-next {height: 28px;}
}